Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn._1_0.protocol
Class PhoneticResultType

    java.lang.Object
      be.fgov.ehealth.consultrn._1_0.protocol.PhoneticResultType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2020-09-28T09:54:51+02:00",
               comments="JAXB RI v2.2.11")
    public class PhoneticResultType

extends Object
implements Serializable

When there are matches (one or more) with the BIS person to create (either in the BIS or the RN) this element will contain the matching citizen(s) and no BIS creation will be done

Java class for PhoneticResultType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PhoneticResultType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Person" type="{urn:be:fgov:ehealth:consultRN:1_0:core}PersonType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`PhoneticResultType()`

Method Summary
`List<PersonType>` | `getPersons()` Gets the value of the persons property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PhoneticResultType

    public PhoneticResultType()

Method Detail

### getPersons

    public List<PersonType> getPersons()

  Gets the value of the persons property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the persons property.

  For example, to add a new item, do as follows:

          getPersons().add(newItem);

  Objects of the following type(s) are allowed in the list `PersonType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.20.2 API
Copyright © {inceptionYear}-2020 eHealth. All Rights Reserved.